.subtitle {
	text-align: left;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size:14px;
    width: 99%;
   }
   
#container {
	width: 100%; 
	 height: 550px; 
	 margin: 0 auto;
	 }
	 
#credit {
	
	 text-align: left;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size:10px;
	
	}
	
	
#maincontainer {
	max-width: 600px;

}